﻿.map-viewport{ position:relative;width:462px; height:600px; border:1px solid #e1e1e1; overflow:hidden; margin:0 0 20px 0;}
.map-viewport img { cursor: move;}
.imgMax100 img { max-width: 100%;}
#map-1{ width:462px; height:1063px; position:absolute; left:0; top:-400px; }
.level{ position:absolute; left:0; top:0; z-index:10;}
.current-level{ z-index:20; }

.block{ width:49%; float:left; margin-right:1%; }

#map-2{ width: 1386px; height:3189px; position:absolute; left:0; top:0; cursor:move;}
img{ border:0; }

.chkList td { padding: 5px;}
.chkList label { margin-left: 5px;}

.propThumb { float: right;width: 20%;margin: 10px 0 10px 10px;}
.propThumb img { max-width: 100%;}

.NavHeader { margin-bottom: 20px !important;}
.mainNav {border-bottom: 3px solid #596BA1;}
.mainNav li {padding-top: 60px;float: left;margin-right: 60px;padding-bottom:20px;}
.mainNav li a { font-size: 16px !important;}


.mtb30 { margin: 30px 0;}
.mtb20 { margin: 30px 0;}
.mt10 { margin-top: 10px;}
.mt20 { margin-top: 20px;}
.mt100 {margin-top:100px;}
.mb30 { margin: 0 0 30px 0;}
.userVoice { border-bottom: 1px solid #c1c1c1;padding-bottom: 30px;}
.userVoice small { color: #c1c1c1;}

.footer { padding: 40px 20px;color: #716b7a;}
.footer a { color: #716b7a;text-decoration: underline;}
.footer a:hover { color: #5cb85c;}


